/* hlx-755 lq 2021-07-12 */

/* quick-ask */
.quick-ask { 
    position: relative; z-index: 5; margin-top: -1rem; 
    padding: .75rem .8rem; background-color: #fff; border-radius: .8rem .8rem 0 0; 
    /* transition:  margin-top .2s linear; */
}
.quick-ask .top-f11 { 
    font-size: .55rem; color: #666; line-height: .8rem; text-align: center; 
    margin-bottom: .5rem; 
}
.quick-ask .u-textarea { margin-bottom: .9rem; }
.quick-ask .u-textarea textarea { 
    height: 8rem; background-color: #F8F8F8; border-radius: .4rem; 
}
.quick-ask .infor { padding: .5rem 0 0; }
.quick-ask .infor .icon-checkbox:before { content: "\e641"; }
.quick-ask .infor .check-group label,
.quick-ask .check-group label .iconfont { font-size: .6rem; color: #666; }
.quick-ask .infor .txt-num { margin-top: .25rem; }
.quick-ask .infor .txt-num em { float: left; margin-top: 0; }
.quick-ask .check-group label.is-checked .icon-checkbox { color: #0057ff; }
.quick-ask .check-group label.is-checked .icon-checkbox:before { content: "\e637"; }
.quick-ask .btn-warn {
    background: linear-gradient(90deg, #ef5858 0%, #ec3b3b 100%);
    box-shadow: 0 .5rem 1.2rem rgba(236,59,59, .3);
}
.quick-ask .is-disabled,
.quick-ask .is-disabled:active { background: #e8e8e8; border-color: #e8e8e8; box-shadow: none; }
    /**/
.quick-ask .rolling-bar { height: 1.2rem; padding: 0; margin-top: .6rem; }
.quick-ask .rolling-bar .swiper-slide { font-size: .55rem; line-height: 1.2rem; color: #bbb; text-align: center; }
.quick-ask .rolling-bar .swiper-slide img { 
    display: inline-block; vertical-align: middle; margin: -0.1rem .25rem 0 0;
    width: .7rem; height: .7rem; border-radius: 50%; 
}
    /**/
.quick-ask .tips { font-size: .65rem; line-height: .9rem; color: #999; margin-top: 2rem; }
